.snippetShell1 {
	position:relative;
	width:100%;
}

.snippetShell1 a{
}

.snippetEdit1{
float:right;
left:0;
top:0;

}

.snippetBack1{
    
}

.snippetImage1{
padding-bottom:14px;
}

.snippetBody1{
/*////CHANGE BODY MARGIN TO IMAGE WIDTH + 15px approx///*/

}

.snippetTitle1{
padding-bottom:14px;
font-size:22px;
}

.snippetTitle1 a{
color:#004b8d;
}

.snippetIntro1{


}

.snippetMore1{

padding-top:14px;

}

.snippetMore1 a{
font-weight:bold;

}

.snippetMore1 a:hover{


}

